/*
Theme Name: rawroad
Description: Custom theme developed for Raw Road Express
Author: AlienWebs
Author URI: https://alienwebs.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@font-face {
    font-family: 'cricket_bold';
    src: url('http://rawroadexpress.com.au/wp-content/webfonts/Cricket_Bold.ttf');
    }

.white, .white h2, .white h3
{
	color: #ffffff !important;
}
.progress-title
{
	display: none;
}